Tips for writing CDs

The following tips can help you avoid errors when writing to CDs. Common errors include interrupting the flow of data to the CD recorder or running out of available disk space for the CD recording process.

When creating a CD, the CD recorder must receive a constant flow of data from the hard disk. If the flow of data is interrupted, the CD continues to spin but the writing laser does not have any information to copy onto the disc. When this happens, the writing process stops and you end up with a useless CD.

You can do the following to maintain a constant flow of data:

  • Try recording at a lower write speed.
  • Close all other programs.
  • Disable any screen savers that might begin during writing.
  • Defragment your hard disk before writing a CD.
  • Make sure that the CD and the CD recorder are clean and dust free.
  • If the CDs from one manufacturer keep failing, try a different brand.

When creating a CD, Windows uses available free space on your hard disk to store temporary files.

The amount of free disk space required depends on the amount of data to be copied to the CD. For a standard CD, Windows uses up to 700 megabytes (MB). For a high-capacity CD, Windows uses 850 MB or more.

You can do the following to free up disk space:

  • Run the Disk Defragmenter tool.
  • Run the Disk Cleanup Wizard.
  • Empty the Recycle Bin.
  • Delete unneeded data files.
  • If you have more than one partition or disk drive, select one for the temporary file storage area that has sufficient disk space.

XOX

Related Topics


Create multiple CDs from a set of files

Microsoft Windows graphic

To create multiple CDs from a set of files

  1. Insert a blank, writable CD into the CD recording drive.
  2. Open My Computer.
  3. Click the files or folders you want to copy to the CD. To select more than one file, hold down the CTRL key while you click the files you want. Then, under File and Folder Tasks, click Copy this file, Copy this folder, or Copy the selected items.

    If the files are located in My Pictures, under Picture Tasks, click Copy to CD or Copy all items to CD, and then skip to step 5.

  4. In the Copy Items dialog box, click the CD recording drive, and then click Copy.
  5. In My Computer, double-click the CD recording drive. Windows displays a temporary area where the files are held before they are copied to the CD. Verify that the files and folders that you intend to copy to the CD appear under Files Ready to be Written to the CD.
  6. Under CD Writing Tasks, click Write these files to CD. Windows displays the CD Writing Wizard. Follow the instructions in the wizard.

    When the process is finished, the last page of the wizard displays a check box that enables you to create another CD like the one you just made.

  7. Click Yes, write these files to another CD and insert another blank, writable CD into the CD recording drive. Follow the instructions in the wizard.

Notes

  • XOX
  • After you copy files or folders to the CD, it is useful to view the CD to confirm that the files are copied. XOX


Erase files from a CD

To erase files from a CD

  1. Open My Computer.
  2. Double-click the CD recording drive. Windows displays the files and folders located on the CD.
  3. Under CD Writing Tasks, click Erase this CD-RW. Windows displays the CD Writing Wizard.
  4. Follow the instructions in the wizard to delete the files on the CD-RW.

Notes

  • XOX
  • Erasing the CD deletes all the files on the CD; you cannot select individual files to delete.
  • Not all CDs are erasable. If the CD you are using is not erasable, for example, a CD-R, then this feature is not available.


Buffer underrun error

Buffer underrun error

When creating a CD, the CD recorder must receive a constant flow of data from the hard disk. If the flow of data is interrupted, the CD continues to spin but the writing laser does not have any information to copy onto the disc. When this happens, the writing process stops and you end up with a useless CD. This error is known as a buffer underrun.

There are several ways to combat buffer underrun errors:

  • Try recording at a lower write speed.
  • Close all other programs.
  • Disable any screen savers that might begin during writing.
  • Defragment your hard disk before writing a CD.
  • Make sure that the CD and the CD recorder are clean and dust free.
  • If the CDs from one manufacturer keep failing, try a different brand.

XOX


Your hard disk is too full

Your hard disk is too full

When creating a CD, Windows uses available free space on your hard disk to store temporary files. Because writing to a CD is a two-part process, there are two locations for temporary storage: one on your main hard disk (usually drive C), and another on the drive you select on the Recording tab in the CD recording drive Properties dialog box.

The amount of free disk space required depends on the amount of data to be copied to the CD. For a standard CD, Windows uses up to 700 megabytes (MB). For a high-capacity CD, Windows uses 850 MB or more.

If the hard disks where these temporary storage areas are located do not have enough free space, the writing stops and you receive this error message. To continue, you must free up the required disk space.

There are several things you can do to free up disk space:

  • Run the Disk Defragmenter tool.
  • Run the Disk Cleanup Wizard.
  • Empty the Recycle Bin.
  • Delete unneeded data files.
  • If you have more than one partition or disk drive, select one for the temporary file storage area that has sufficient disk space.

XOX


Add more files to a CD

To add more files to a CD

  1. Insert the writable CD into the CD recorder.
  2. Open My Computer, and check that there is available disk space on the CD to add more files.

    To check the available disk space on the CD, in My Computer, right-click the CD recording drive, and then click Properties.

  3. Click the files or folders you want to copy to the CD. To select more than one file, hold down the CTRL key while you click the files you want. Then, under File and Folder Tasks, click Copy this file, Copy this folder, or Copy the selected items.

    If the files are located in My Pictures, under Picture Tasks, click Copy to CD or Copy all items to CD, and then skip to step 5.

  4. In the Copy Items dialog box, click the CD recording drive, and then click Copy.
  5. In My Computer, double-click the CD recording drive. Windows displays a temporary area where the files are held before they are copied to the CD. Verify that the files and folders that you intend to copy to the CD appear under Files Ready to be Written to the CD.
  6. Under CD Writing Tasks, click Write these files to CD. Windows displays the CD Writing Wizard. Follow the instructions in the wizard.

    If the CD is not full, you can add more files to the CD by repeating this process.

Notes

  • XOX
  • After you copy files or folders to the CD, it is useful to view the CD to confirm that the files are copied. XOX


Select a drive or partition for the CD writing temporary storage area

To select a drive or partition for the CD writing temporary storage area

  1. Open My Computer.
  2. Right-click the CD recording drive, and then click Properties.
  3. On the Recording tab, click the drive or partition in the Desktop CD recording list.

Note

  • XOX


Delete files and folders from the CD recorder temporary storage area

To delete files and folders from the CD recorder temporary storage area

  1. Open My Computer.
  2. Double-click the CD recording drive. Windows displays a temporary storage area where files are held before they are copied to the CD. Any files or folders located in the temporary storage area are listed under Files Ready to be Written to the CD.
  3. Under CD Writing Tasks, click Delete temporary files. Windows deletes the files and folders from the temporary storage area and moves them to the Recycle Bin.

Notes

  • XOX
  • When you delete the contents of the temporary storage area, you make this area available for another set of files and folders that you want to copy to the CD. The original files are not deleted from their location on your computer or from the CD if you copied the files to the CD (recommended) instead of moving them. If you move the files to the CD, the files in the temporary storage area are actually the source files. If you delete them, you are deleting the original files.


Stop the CD recorder from automatically ejecting the CD

To stop the CD recorder from automatically ejecting the CD

  1. Open My Computer.
  2. Right-click the CD recording drive, and then click Properties.
  3. On the Recording tab, clear the Automatically eject the CD after writing check box.

Note

  • XOX


View the contents of the CD

To view the contents of a CD

  • Insert the CD into the CD recorder. Windows automatically displays the files and folders located on the CD.

    If the CD is already in the drive, Open My Computer, and then double-click the CD recording drive.

Note

  • XOX


Copy files and folders to a CD

To copy files and folders to a CD

  1. Insert a blank, writable CD into the CD recorder.
  2. Open My Computer.
  3. Click the files or folders you want to copy to the CD. To select more than one file, hold down the CTRL key while you click the files you want. Then, under File and Folder Tasks, click Copy this file, Copy this folder, or Copy the selected items.

    If the files are located in My Pictures, under Picture Tasks, click Copy to CD or Copy all items to CD, and then skip to step 5.

  4. In the Copy Items dialog box, click the CD recording drive, and then click Copy.
  5. In My Computer, double-click the CD recording drive. Windows displays a temporary area where the files are held before they are copied to the CD. Verify that the files and folders that you intend to copy to the CD appear under Files Ready to be Written to the CD.
  6. Under CD Writing Tasks, click Write these files to CD. Windows displays the CD Writing Wizard. Follow the instructions in the wizard.

Notes

  • XOX
  • Do not copy more files to the CD than it will hold. Standard CDs hold up to 650 megabytes (MB). High-capacity CDs hold up to 850 MB.
  • Be sure that you have enough disk space on your hard disk to store the temporary files that are created during the CD writing process. For a standard CD, Windows reserves up to 700 MB of the available free space. For a high-capacity CD, Windows reserves up to 1 gigabyte (GB) of the available free space.
  • After you copy files or folders to the CD, it is useful to view the CD to confirm that the files are copied. XOX


Compile Date

 Compile Date: 2001-06-21